Subject: [v6ops] IPv6 Operations Agenda - IETF 99

From: Fred Baker <[email-masked]>
Date: Fri, 9 Jun 2017 10:13:17 -0700

Folks:

Our agenda for IETF 99 seems to be shaping up as follows. We have two slots for a total of four hours, and in it we have two invited talks and four working group drafts. We have had some discussion of 7984-bis on the list, draft-ietf-v6ops-rfc6555bis was updated Tuesday, and I would invite review/discussion of draft-ietf-v6ops-ipv6rtr-reqs and draft-ietf-v6ops-ula-usage-considerations on the list. Ideally, that results in an update to each of the documents and discussion at IETF 99.

That leaves some agenda time - we probably have three hours worth of discussion and four hours to do it in. I have been surprised before, but that's my guess at the moment. I'd invite list discussion on draft-petrescu-v6ops-ipv6-power-ipv4, which was filed just under the deadline for IETF 98 and didn't get any discussion. If folks have other drafts they would like to file, and if we have list discussion of them, we could also give them agenda time.

Commentary solicited.

Fred Baker for the chairs

> 
> IPv6 Operations - IETF 99 
> 
> Turning IPv4 off in an Enterprise network
> Marcus Keane, Microsoft
> A Longitudinal View of Dual-stacked Websites — Failures, Latency and Happy Eyeballs
> Vaibhav Bajpai, Technical University of Munich
> Requirements for IPv6 Routers <https://tools.ietf.org/html/draft-ietf-v6ops-ipv6rtr-reqs>
> 2017-05-05 , <draft-ietf-v6ops-ipv6rtr-reqs>
> Happy Eyeballs Version 2: Better Connectivity Using Concurrency <https://tools.ietf.org/html/draft-ietf-v6ops-rfc6555bis>
> 2017-06-05, <draft-ietf-v6ops-rfc6555bis>
> Basic Requirements for IPv6 Customer Edge Routers <https://tools.ietf.org/html/draft-ietf-v6ops-rfc7084-bis>
> 2017-05-29 , <draft-ietf-v6ops-rfc7084-bis>
> Considerations For Using Unique Local Addresses <https://tools.ietf.org/html/draft-ietf-v6ops-ula-usage-considerations>
> 2017-03-13 , <draft-ietf-v6ops-ula-usage-considerations>
> Draft Status
> 
> The status of IPv6 Operations drafts, both working group drafts (draft-ietf-IPv6 Operations-*) and individual submissions to the working group (draft-<author>-IPv6 Operations-*), may be determined from https://datatracker.ietf.org/wg/v6ops/ <https://datatracker.ietf.org/doc/search/?sort=status&activedrafts=on&name=v6ops&rfcs=on>.